---
search:
  tags:
    - Audit
    - GET
seo:
  description: >-
    Read the event's audit trail. Reference for the GET /api/admin/audit
    endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Read the event's audit trail
  badge: GET
title: Read the event's audit trail
type: openapi-operation
---
`GET /api/admin/audit`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `422` — Validation failed
- `500` — Unhandled server error

Response example, 200:

```json
{
  "total": 0,
  "entries": [
    {
      "id": "string",
      "occurredAt": "2019-08-24T14:15:22Z",
      "action": "event.player.ban",
      "actorKind": "player",
      "actorHandle": "string",
      "subjectKind": "domain",
      "subjectHandle": "string",
      "outcome": "success",
      "description": "string"
    }
  ]
}
```
